#modal {
	left: 17%;
    margin: 0 auto;
    opacity: 0;
    position: fixed;
    top: 5% !important;
    visibility: hidden;
    z-index: 10000;
	overflow:visible;
}
#modal .modal-content {
	background: none;
	position: fixed;
	z-index:10000;
	padding:0;
	border-radius:0;
	border: none;
	transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	width:900px;	
	box-shadow:none;
}
#modal .overlay {
	background-color: #000;
	background: rgba(0,0,0,.5);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}
#modal  .btn_close{
	position:absolute;
	overflow: visible;
    cursor: pointer;
    background: 0 0;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: 0;
    padding: 0;
    z-index: 1046;
    -webkit-box-shadow: none;
    box-shadow: none;
	width:44px;
	height:44px;
	line-height:44px;
	text-decoration:none;
	opacity:.65;
	filter:alpha(opacity=65);
	padding:0 0 18px 10px;
	font-style:normal;
	font-size:28px;
	font-family: Arial,Baskerville,monospace;
    top: 20px;
    right: 0;
    padding: 0;
    text-align: center;
}
.quick_view_btn{
	
}